.topo {
  padding:10px;
  background-color:#f1c22e;
  width:100%;
  color:white;
  font-size:12px;
}

.topo span {
  margin:0px 5px;
}

.waves-effect, a {
  -webkit-tap-highlight-color:transparent;
}

.alert, .breadcrumb, .card, .card .card-header, .dropdown-menu, .file-custom, .input-group-addon, .jumbotron, .list-group .list-group-item, .modal-content, .nav .nav-link, .nav-tabs, .navbar, .navbar-toggler, .page-item:first-child .page-link, .page-item:last-child .page-link, .pagination-lg .page-item:first-child .page-link, .pagination-lg .page-item:last-child .page-link, .pagination-sm .page-item:first-child .page-link, .pagination-sm .page-item:last-child .page-link, .popover, .tag, .tooltip-inner, img {
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  -ms-border-radius:0px;
  -o-border-radius:0px;
  border-radius:0px;
}

.divider-new, .text-fluid, h1, h2, h3, h4, h5, h6 {
  font-weight:300;
}

.waves-effect {
  position:relative;
  overflow:hidden;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  z-index:1;
}

@media (max-width:991px) {
  .row-fitur {
    margin-right:2%;
    margin-left:2%;
    padding-top:25px;
    padding-bottom:25px;
  }
}

@media (min-width:991px) {
  .row-fitur {
    margin-right:0;
    margin-left:0;
    padding-top:25px;
    padding-bottom:25px;
  }
}

.fitur-a {
  text-align:center;
}

.separator-fitur {
  width:100%;
  height:1px;
  background:#fd4d40;
  margin-top:25px;
  margin-bottom:15px;
}

.kolom-b {
  padding:25px;
}

.kolom-c {
  padding:25px;
}

.kolom-c:hover {
  transition:0.2s;
  background:#ffe38b;
  border-radius:4px;
}

.kolom-b:hover {
  border-radius:4px;
  transition:0.2s;
  background:#ffe38b;
}

.kolom-a:hover {
  background:#ffe38b;
  border-radius:4px;
  transition:0.2s;
}

.kolom-a {
  padding:25px;
}

.heading-fitur {
  font-size:18px;
  color:#e8874c;
  margin-bottom:15px;
  text-align:center;
}

.paragraf-fitur {
  color:#606060;
  font-size:16px;
  font-weight:300;
  font-family:'Roboto';
}

.row-fitur img {
  width:32%;
}

.brands {
  color:#313437;
  background-color:#ffffff;
}
.brands img{
  width: 12%;
}

.brands a {
  display:block;
  text-align:center;
  padding:40px 0;
}

@media (max-width:767px) {
  .brands a {
    padding:30px 0;
  }
}

.brands a img {
  display:inline-block;
  margin:10px 20px;
  vertical-align:middle;
}

.article-list {
  background-color:#eaeaea;
}

.article-list h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

.article-list .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto;
}

.article-list .intro p {
  margin-bottom:0;
}

.article-list .articles {
  padding-bottom:40px;
}

.article-list .item {
  padding-top:50px;
  min-height:425px;
  text-align:center;
}

.article-list .item .name {
  font-size:16px;
  margin-top:20px;
  color:#2db3d9;
}

.article-list .item .description {
  font-size:14px;
  margin-top:15px;
  margin-bottom:2em;
}

.article-list .item .action {
  font-size:24px;
  width:24px;
  margin:22px auto 0;
  line-height:1;
  display:block;
  color:#f1c22e;
  opacity:0.85;
  transition:opacity 0.2s;
  text-decoration:none;
}

.article-list .item .action:hover {
  opacity:1;
}

#contactForm .h4 {
  font-weight:200;
  border-bottom:1px solid silver;
}

.required-input {
  color:#dd7333;
}

.static-map {
  margin-bottom:20px;
}

@media (max-width: 768px) and (min-width: 767px) {
  #contactForm .static-map img {
    width:100%;
  }
}

/* CSS used here will be applied after bootstrap.css */

.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 25px;
  margin-right: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: calc( 100% - 75px );
  float: right;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  left: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-right: 15px solid #ccc;
  border-left: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  left: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-right: 14px solid #fff;
  border-left: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 0px;
  margin-right: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: left;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-right-width: 0;
  border-left-width: 15px;
  right: -15px;
  left: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-right-width: 0;
  border-left-width: 14px;
  right: -14px;
  left: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}

.timeline-body {
  display: none;
}
@media (min-width: 767px) {
  .carousel-depoimentos{
    height: 400px;
  }
}
